#!/bin/bash
XRANDR=$(which xrandr)
CONFIG_FILE=/etc/linkat-xrandr.conf
if [ ! -e $CONFIG_FILE ]; then
    exit 0
fi
if [ ! -s $CONFIG_FILE ]; then
    exit 0
fi
source $CONFIG_FILE
case $MODE in
CLONACIO)
    $XRANDR --auto --output $MONITOR_INTERN --mode $RESOLUCIO
    $XRANDR --auto --output $MONITOR_EXTERN --mode $RESOLUCIO --same-as $MONITOR_INTERN
;;
EXTENSIO)
    $XRANDR --auto --output $MONITOR_EXTERN --mode $RESOLUCIO --$POSICIO $MONITOR_INTERN
;;
esac
exit 0
